/*=====================================================
  mainTitle
=====================================================*/
.mainTitle {
  background-image: url("/images/contact/main-title_bg_sp.jpg");
}
@media print, screen and (min-width: 1280px) {
  .mainTitle {
    background-image: url("/images/contact/main-title_bg.jpg");
  }
}

/*=====================================================
  .aform-label
=====================================================*/
label.aform-label,
.aform-label.privacy {
  margin: 1rem 0;
  padding: 12px 18px 12px 20px;
  font-size: 20px;
  font-size: 1.1111111111rem;
  display: block;
  line-height: 1.8;
  font-weight: bold;
  position: relative;
  border-left: 5px solid var(--base-color);
  background-color: var(--base-color-light);
}
@media print, screen and (min-width: 1280px) {
  label.aform-label,
  .aform-label.privacy {
    margin: 1.5rem 0;
    padding: 12px 20px 12px 24px;
    font-size: 32px;
    font-size: 1.7777777778rem;
  }
}
label.aform-label:first-child,
.aform-label.privacy:first-child {
  margin-top: 0;
}

/*=====================================================
  aform-required
=====================================================*/
.aform-required {
  margin: 0 0 0 10px !important;
  padding: 2px 10px 4px 10px !important;
  font-size: 12px !important;
  color: var(--white);
  background-color: var(--red) !important;
  border-radius: 14px !important;
  position: relative;
  top: -2px;
}
@media print, screen and (min-width: 1280px) {
  .aform-required {
    top: 0;
  }
}

/*=====================================================
  aform-name-ul
=====================================================*/
.aform-name-ul {
  margin: 0 0 40px 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
}
.aform-name-ul li {
  width: 100%;
  margin: 0 0 14px 0;
  padding: 0;
  list-style: none;
}
@media print, screen and (min-width: 768px) {
  .aform-name-ul li:first-child {
    padding-right: 20px;
  }
}
.aform-name-ul li .aform-name {
  width: calc(100% - 24px) !important;
}
@media print, screen and (min-width: 768px) {
  .aform-name-ul li {
    width: 50%;
    margin-bottom: 0;
  }
}

/*=====================================================
  aform-input
=====================================================*/
.aform-input {
  padding: 5px !important;
  border: 1px solid var(--border-color) !important;
  font-size: 16px !important;
  line-height: 1.6;
}
@media print, screen and (min-width: 768px) {
  .aform-input {
    font-size: 18px;
    font-size: 1rem;
    font-size: 16px !important;
  }
}

.aform-email {
  width: 100%;
  margin: 10px 0 30px 0;
}
@media print, screen and (min-width: 768px) {
  .aform-email {
    width: 50% !important;
  }
}

.aform-tel,
.aform-zipcode {
  width: 100%;
  margin: 10px 0 30px 0;
}
@media print, screen and (min-width: 768px) {
  .aform-tel,
  .aform-zipcode {
    width: auto !important;
  }
}

.aform-text {
  width: 100%;
  margin: 0 0 30px 0;
}

.aform-prefecture {
  margin: 0 0 30px 0;
  padding: 14px !important;
  border: 1px solid var(--border-color) !important;
  font-size: 16px !important;
  line-height: 1.6;
}
@media print, screen and (min-width: 768px) {
  .aform-prefecture {
    font-size: 18px;
    font-size: 1rem;
    font-size: 16px !important;
  }
}

#message {
  width: 100%;
  margin-bottom: 60px;
}

/*=====================================================
  aform_btn_confirm_1
=====================================================*/
#aform_btn_confirm_1,
#aform_btn_submit {
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
  padding: 15px;
  display: block;
  position: relative;
  font-size: 20px;
  font-size: 1.1111111111rem;
  font-weight: 700;
  color: var(--white);
  background-color: #bf373e;
  -webkit-appearance: none;
}
@media print, screen and (min-width: 1280px) {
  #aform_btn_confirm_1,
  #aform_btn_submit {
    padding: 25px;
    font-size: 26px;
    font-size: 1.4444444444rem;
    transition: all 0.2s;
  }
  #aform_btn_confirm_1:hover,
  #aform_btn_submit:hover {
    background-color: var(--orange-light);
  }
}

#aform_btn_back {
  width: 100%;
  max-width: 140px;
  margin: 0;
  padding: 15px;
  display: block;
  position: relative;
  font-size: 14px;
  font-size: 0.7777777778rem;
  font-weight: 700;
  color: var(--white);
  background-color: var(--darkGray);
  -webkit-appearance: none;
  border: none;
  cursor: pointer;
}

.dl_privacy {
  margin-bottom: 60px;
}